/* - - - - - - - - - - - - - - - - - - - - -

GALLERY

- - - - - - - - - - - - - - - - - - - - - */

#container{
	background:#CF3B19 url(../images/bghome.png) repeat-y right;
	border:1px solid #b5351b;
	position:relative;
}
#stage{
	background:#B03117;
	margin:0 28px 5px 28px;
	padding:0px 30px 30px 30px;
	border:1px dashed #d87e3e;
}
#main{
	margin:7px 0 0 0;
	width:100%;
	position:relative;
}

#header li{
	color:#fff;
}
#header li strong, #header li a, #header li a:hover{
	color:#facd64;
}
#header li.right a{
	background:url(../images/loginosaur.gif) no-repeat bottom left;
}
* html #header li.right a{
	padding-bottom:6px;
}

#main h1{
	text-indent:-9000px;
}


hr{
	display:block;
	border:none;
	border-top:2px dashed #eee;
	width:99%;
	margin:0 auto 25px auto;
	clear:both;
}

#gallery #main h1{
	background:url(../images/gallery/gallerylogo.png) no-repeat;
	width:312px;
	height:255px;
	position:absolute;
	left:0;
	margin:-10px 0 0 10px;
}
* html #gallery #main h1{
	behavior: url(../images/iepngfix.htc);
}

#themesNav{
	float:right;
	width:179px;
	padding:17px;
	margin:0 0 30px 0;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	background:#94240D;
}
#themesNav p{
	color:#fff;
	font-size:85%;
	line-height:130%;
	margin:0 0 1em 0;
}

#templatesNav{
	width:250px;
	margin:0 0 30px 0px;
	border:1px solid #DF5E45;
	border-bottom:none;
	list-style:none;
}
* html #templatesNav li{
	display:inline-block;
}
#templatesNav li a{
	display:block;
	border-bottom:1px solid #DF5E45;
	font-size:100%;
	line-height:210%;
	text-decoration:none;
	color:#fff;
	padding:0;
	margin:0;
	text-align:left
}
* html #templatesNav li a{
	display:inline-block;
	width:100%;
}
#templatesNav li b{
	background:#CF4D33;
	color:#fff;
	display:block;
	width:30px;
	text-align:center;
	float:left;
	margin:0 10px 0 0;
}
#templatesNav li a:hover{
	background:#94240D;
	color:#fff;
}
#templatesNav li a:active{
	background:#F6C35F;
	color:#94240D;
}
#templatesNav li a:hover b{
	background:#fff;
	color:#111;
}

#gallerySearch{
	position:absolute;
	left:50%;
	margin:0 0 0 -150px;
	
	background:#94240D;
	text-align:center;
	width:300px;
	height:83px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
}
#gallerySearch div{
	position:relative;
	height:100%;
}
#gallerySearch input{
	margin:17px 0 0 0;
	width:200px;
	text-align:center;
	font-size:16px;
	-moz-border-radius:10px;
}
#gallerySearch #searchButton{
	width:63px;
	height:16px;
	position:absolute;
	bottom:15px;
	left:50%;
	margin:0 0 0 -31px;
}


#main h2 a{
	width:162px;
	height:83px;
	display:block;
	text-indent:-9000px;
	background:url(../images/gallery/htmlcssbut.gif) no-repeat;
	margin-bottom:25px;
}
#main h2.tem{
	float:left;
	margin-left:30px;
	height:1%;
}
#main h2.the{
	float:right;
	margin-right:30px;
	height:1%;
}
#main h2.tem a{
	background-position:0 -83px;
}
#main h2.tem a:active{
	background-position:0 0;
}
#main h2.the a{
	background-position:0 -249px;
}
#main h2.the a:active{
	background-position:0 -166px;
}

#gallery .col1{
	width:495px;
	float:left;
	margin:0 0 0 7px;
}
#gallery .col1[class]{
	margin:0 0 0 15px;
}
#gallery .col2{
	width:240px;
	float:right;
	margin:0 7px 0 0;
}
#gallery .col2[class]{
	margin:0 15px 0 0;
}

.col1 h2, .col2 h2, #themesNav h2{
	margin:0 0 5px 0;
	font-size:120%;
	font-weight:bold;
	color:#facd64;
}
.col1 p{
	color:#fff;
	margin:0 0 15px 0;
	line-height:140%;
	font-size:11px;
}

ul.tem{
	padding:5px 0 0 0;
	list-style:none;
	width:240px;
}
ul.tem li{
	margin:0 0 10px 0;
	background:#111;
	height:46px;
	overflow:hidden;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
}
ul.tem a{
	display:block;
	color:#f5f5f5;
	text-decoration:none;
	font-size:11px;
	color:#ccc;
	line-height:28px;
	height:100%;
	padding-left:50px;
}
ul.tem em{
	display:block;
	line-height:46px;
	font-size:16px;
	text-align:center;
	width:40px;
	background:#fff;
	color:#111;
	position:absolute;
	font-style:normal;
	font-weight:bold;
	-moz-border-radius-topleft:12px;
	-webkit-border-top-left-radius:12px;
	-moz-border-radius-bottomleft:12px;
	-webkit-border-bottom-left-radius:12px;
}
ul.tem a strong{
	font-size:12px;
	margin:0 0 2px 0;
	padding-top:8px;
	display:block;
	color:#f5f5f5;
}
* html ul.tem a strong{
	display:inline-block;
}

ul.the{
	padding:5px 0 0 0;
	list-style:none;
}
ul.the li{
	margin:0 0 10px 0;
}
* html ul.the li{
	margin-bottom:7px;
}
*+html ul.the li{
	margin-bottom:7px;
}
ul.the a{
	display:block;
	color:#f5f5f5;
	background:#111;
	text-decoration:none;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
ul.the a:after{
	content:"."; 
	display:block;
	height:0; 
	clear:both; 
	visibility:hidden;
}
ul.the a{display: inline-block;}
* ul.the a{height: 1%;}
ul.the a{display: block;}

ul.tem a:hover, ul.the a:hover{
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	background:#235DA4;
	color:#fff;
}
ul.tem a:active, ul.the a:active{
	background-color:#529214;
	color:#fff;
}

ul.the strong{
	padding:0 7px 0 0;
	font-size:12px;
	color:#f5f5f5;
	display:block;
	float:right;
	line-height:30px;
}
.palette{
	display:block;
	text-decoration:none;
	color:#222;
	width:70px;
	float:left;
}
.palette var{
	display:block;
	width:20px;
	height:15px;
	line-height:15px;
	text-align:center;
	font-style:normal;
	float:left;
	font-size:9px;
}
* html .palette var{
	display:inline-block;
}
.palette .w{
	background:#eee;
	width:30px;
	height:30px;
	font-size:14px;
	line-height:30px;
	text-indent:0px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-topleft:10px;
}
.palette .l{
	background:#dedede;
}
.palette .f{
	background:#fff;
}
.palette .h{
	background:#fff7c0;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
}
.palette .i{
	background:#f5f5f5;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
}